nixp.ru v3.0

24 октября 2017,
вторник,
01:34:09 MSK

DevOps с компанией «Флант»
anonymous написал 7 мая 2006 года в 23:20 (476 просмотров) Ведет себя неопределенно; открыл 1814 темы в форуме, оставил 5575 комментариев на сайте.

У меня Debian Sarge stable, в source.list

deb ftp://ftp.us.debian.org/debian etch main contrib non-free

deb ftp://ftp.us.debian.org/debian testing main contrib non-free

deb ftp://ftp.us.debian.org/debian unstable main contrib non-free

при попытки установить konqueror или kdesktop

Код

Чтение списков пакетов…

Построение дерева зависимостей…

Некоторые пакеты невозможно установить. Возможно, Вы просите невозможного,

или же используете нестабильного дистрибутив, и запрошенные Вами пакеты

ещё не созданы или были удалены из Incoming.

Так как Вы просили выполнить только одну операцию, то вероятнее всего, что

пакет просто не может быть установлен из-за ошибок в самом пакете.

Необходимо послать отчёт об этой ошибке.

Следующая информация возможно поможет Вам:

Пакеты, имеющие неудовлетворённые зависимости:

konqueror: Зависит: kdelibs4c2a (>= 4:3.5.2-1) но он не будет установлен

Зависит: libkonq4 (>= 4:3.5.2-1) но он не будет установлен

Зависит: libqt3-mt (>= 3:3.3.6) но он не будет установлен

Зависит: libxinerama1 но он не будет установлен

Зависит: kcontrol (= 4:3.5.2-2) но он не будет установлен

Зависит: kdebase-kio-plugins (= 4:3.5.2-2) но он не будет установлен

Зависит: kdesktop (= 4:3.5.2-2) но он не будет установлен

Зависит: kfind (= 4:3.5.2-2) но он не будет установле

Genie

ну, etch и testing — это одно и то же…

и у тебя нет stable (который сейчас sarge)

да и unstable не нужно ставить в источники deb — лучше deb-src и apt-build..